#ifndef ATL_INSTINFO_H
   #define ATL_INSTINFO_H

#define ATL_ARCH "POWER864LEVSX"
#define ATL_INSTFLAGS "-1 0 -a 1 -l 1"
#define ATL_F2CDEFS "-DAdd_ -DF77_INTEGER=int -DStringSunStyle"
#define ATL_ARCHDEFS "-DATL_OS_Linux -DATL_ARCH_POWER8 -DATL_VSX -DATL_AltiVec -DATL_USE64BITS -DATL_GAS_PPC -DATL_AVgcc"
#define ATL_DKCFLAGS "-O2 -mvsx -mcpu=power8 -mtune=power8 -m64 -mvrsave -funroll-all-loops -mvsx -g -Wa,--noexecstack -fPIC"
#define ATL_DKC "/usr/bin/gcc"
#define ATL_SKCFLAGS "-O2 -mvsx -mcpu=power8 -mtune=power8 -m64 -mvrsave -funroll-all-loops -mvsx -g -Wa,--noexecstack -fPIC"
#define ATL_SKC "/usr/bin/gcc"
#define ATL_DMCFLAGS "-O2 -mvsx -mcpu=power8 -mtune=power8 -m64 -mvrsave -funroll-all-loops -mvsx -g -Wa,--noexecstack -fPIC"
#define ATL_DMC "/usr/bin/gcc"
#define ATL_SMCFLAGS "-O2 -mvsx -mcpu=power8 -mtune=power8 -m64 -mvrsave -funroll-all-loops -mvsx -g -Wa,--noexecstack -fPIC"
#define ATL_SMC "/usr/bin/gcc"
#define ATL_ICCFLAGS "-DL2SIZE=4194304 -I/builddir/build/BUILD/ATLAS/ppc64le_base/include -I/builddir/build/BUILD/ATLAS/ppc64le_base/..//include -I/builddir/build/BUILD/ATLAS/ppc64le_base/..//include/contrib -DAdd_ -DF77_INTEGER=int -DStringSunStyle -DATL_OS_Linux -DATL_ARCH_POWER8 -DATL_VSX -DATL_AltiVec -DATL_USE64BITS -DATL_GAS_PPC -DATL_AVgcc -m64 -DWALL -DATL_NCPU=4 -O2 -mvsx -mcpu=power8 -mtune=power8 -m64 -mvrsave -funroll-all-loops -mvsx -g -Wa,--noexecstack -fPIC"
#define ATL_ICC "/usr/bin/gcc"
#define ATL_F77FLAGS "-O2 -mvsx -mcpu=power8 -mtune=power8 -m64 -mvrsave -funroll-all-loops -mvsx -g -Wa,--noexecstack -fPIC"
#define ATL_F77 "/usr/bin/gfortran"
#define ATL_DKCVERS "gcc (GCC) 6.2.1 20160916 (Red Hat 6.2.1-2)"
#define ATL_SKCVERS "gcc (GCC) 6.2.1 20160916 (Red Hat 6.2.1-2)"
#define ATL_DMCVERS "gcc (GCC) 6.2.1 20160916 (Red Hat 6.2.1-2)"
#define ATL_SMCVERS "gcc (GCC) 6.2.1 20160916 (Red Hat 6.2.1-2)"
#define ATL_ICCVERS "gcc (GCC) 6.2.1 20160916 (Red Hat 6.2.1-2)"
#define ATL_F77VERS "GNU Fortran (GCC) 6.2.1 20160916 (Red Hat 6.2.1-2)"
#define ATL_SYSINFO "Linux buildvm-ppc64le-05.ppc.fedoraproject.org 4.7.2-201.fc24.ppc64le #1 SMP Tue Aug 30 08:20:58 UTC 2016 ppc64le ppc64le ppc64le GNU/Linux"
#define ATL_DATE    "Thu Jan  5 01:19:09 UTC 2017"
#define ATL_UNAM    "mockbuild"
#define ATL_VERS    "3.10.2"

#endif
