#ifndef ATL_ztGetNB_geqrf

/*
 * NB selection for GEQRF: Side='RIGHT', Uplo='UPPER'
 * M : 25,192,384,768,832,960,1152,1536,3072
 * N : 25,192,384,768,832,960,1152,1536,3072
 * NB : 5,16,20,16,64,64,64,64,64
 */
#define ATL_ztGetNB_geqrf(n_, nb_) \
{ \
   if ((n_) < 108) (nb_) = 5; \
   else if ((n_) < 288) (nb_) = 16; \
   else if ((n_) < 576) (nb_) = 20; \
   else if ((n_) < 800) (nb_) = 16; \
   else (nb_) = 64; \
}


#endif    /* end ifndef ATL_ztGetNB_geqrf */
